Last Comment Bug 672204 - Intermittent timeout in tests/dom/workers/test/test_eventDispatch.html | application timed out after 330 seconds with no output
: Intermittent timeout in tests/dom/workers/test/test_eventDispatch.html | appl...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 438871 new-web-workers
  Show dependency treegraph
 
Reported: 2011-07-18 08:01 PDT by Tim Taubert [:ttaubert]
Modified: 2013-04-04 13:52 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Tim Taubert [:ttaubert] 2011-07-18 08:01:29 PDT
Rev3 WINNT 5.1 mozilla-central debug test mochitests-3/5 on 2011/07/18 06:38:04
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310996284.1310999987.24842.gz

s: talos-r3-xp-061
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 1636
Comment 1 Treeherder Robot 2011-07-18 08:20:57 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310997609.1310999621.22423.gz
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-3/5 on 2011/07/18 07:00:09

s: talos-r3-w7-017
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_eventDispatch.html | application crashed (minidump found)
Thread 31 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-07-18 10:16:18 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1311003492.1311007704.749.gz
Rev3 WINNT 5.1 try debug test mochitests-3/5 on 2011/07/18 08:38:12

s: talos-r3-xp-034
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 3396
Comment 3 Treeherder Robot 2011-07-18 13:43:03 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311015325.1311019116.21403.gz
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011/07/18 11:55:25

s: talos-r3-xp-056
5903 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 3084
Comment 4 Treeherder Robot 2011-07-18 14:22:02 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1311018488.1311020799.29546.gz
Rev3 WINNT 6.1 try debug test mochitests-3/5 on 2011/07/18 12:48:08

s: talos-r3-w7-014
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_eventDispatch.html | application crashed (minidump found)
Thread 30 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-07-18 22:58:02 PDT
gphemsley%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Maple/1311042339.1311046608.24730.gz
Rev3 WINNT 5.1 maple debug test mochitests-3/5 on 2011/07/18 19:25:39

s: talos-r3-xp-028
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 4008
Comment 6 :Ehsan Akhgari 2011-07-26 13:53:04 PDT
Let's say this is fixed now.
Comment 7 Treeherder Robot 2011-10-26 11:33:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7041009&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-3/5 on 2011-10-26 10:17:51

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_eventDispatch.html | application timed out after 330 seconds with no output

Note You need to log in before you can comment on or make changes to this bug.